### Property

# GimpUi ColorProfileComboBox:model

since: 2.4

#### Declaration

    property model: GimpUi.ColorProfileStore [ read, write ]

#### Description [src]

Overrides the “model” property of the `GtkComboBox` class. `GimpColorProfileComboBox` requires the model to be a `GimpColorProfileStore`.

Type:`GimpColorProfileStore`

Available since: 2.4

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no